* {
    margin: 0;
}

html, body {
    height: 100%;
}

.wrapper {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -3em;
}

#footer {
    height: 3em;
}

.push {
    height: 3em;
}

/** ===================================================================== */

body {
    min-width: 640px;
    min-height: 480px;

    color: #FC0;
    /*background: #555;*/
    /*background-repeat: no-repeat;*/
    /*background-size: 100% 100%;*/
    background: url("/images/background.jpg");

    /*    height: 100%;
        margin: 0;
        padding: 0;*/
}

.centered {
    margin-left: auto;
    margin-right: auto;
}

.header {
    color: #777;
    letter-spacing: 0.07em;
    margin-bottom: 40px;
}

.red {
    color: #d22;
}

.darkgreen {
    color: #090;
}

#main_table {
    /*margin-top: 50px;*/

/*    position: absolute;
    top: 75px;*/

    width: 100%;
}

.goog-te-gadget-simple {
    border-radius: 6px !important;
    background-color: #FD2 !important;
}

#main_table td {
    /*vertical-align: top;*/
}

#content {
    /*    position: relative;
        margin-top: 100px;
        left: 17%;
    */
    width: 80%;
    min-height: 10px;
    /*width: auto;*/
    /*
        margin-bottom: 20px;*/

    margin-left: auto;
    margin-right: auto;

    padding-top: 20px;
    padding-bottom: 20px;

    color: #000;

    font-weight: bold;

    /* ------------------ */

    /*padding: 20px 10px 20px 10px;*/

    /* ------------------ */

    -moz-border-radius: 21px;
    -webkit-border-radius: 21px;
    border-radius: 40px;

    /*border: 3px solid #F81;*/
    -moz-box-shadow: 0px 0px 3px 3px #f81;
    -webkit-box-shadow: 0px 0px 3px 3px #f81;
    box-shadow: 0px 0px 3px 3px #f81;

    background-color: #FE3;
    background-image: url("/images/center_bar.png");
    background-size: 100% 100%;

    /*    height: auto !important;
        height: 100%;
        min-height: 100%;*/

    /*    -moz-box-shadow: 0px 0px 15px 8px #F81;
        -webkit-box-shadow: 0px 0px 15px 8px #F81;
        box-shadow: 0px 0px 15px 8px #F81;*/

    text-align: center;
}

#content a {
    text-decoration: none;
}

#content a:hover {
    text-decoration: underline;
}

#overlay {
    background-image: url(/images/overlay/overlay.png);
}

* html #overlay{
    background-color: #000;
    background-color: transparent;
    background-image: url(/images/overlay/blank.gif);
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/images/overlay/overlay.png", sizingMethod="scale");
}

.transition {
    -webkit-transition: all .7s ease-out;
    -moz-transition: all .7s ease;
    -ms-transition: all .7s ease;
    -o-transition: all .7s ease;
}

/** ===================================================================== */
/* Cookie warning */
#cookie-warn {
    position: fixed;
    bottom: 0;
    margin: 0;
    padding: 25px;
    width: 100%;
    display: none;
    z-index: 99;

    background: #521;
    text-align: center;
}

#cookie-warn a {
    /*color: #E68E2A;*/
    color: #FE3;
    font-weight: bold;
    text-transform: uppercase;
    /*float: right;*/
    padding-left: 40px;
    padding-right: 20px;
}

#cookie-warn a:hover {
    color: #9F5;
}

#cookie-warn p {
    font-size: 12px;
    color: #F7F1C2;
}

/** ===================================================================== */
/** BUTTONS */

#button_green {
    margin-top: 25px;
    margin-left: 10px;
    margin-right: 10px;

    background-color: #5a2;

    /*    -moz-box-shadow: 0px 0px 15px 8px #5a2;
        -webkit-box-shadow: 0px 0px 15px 8px #5a2;*/
    box-shadow: 0px 0px 15px 8px #5a2;
}

#button_green:hover {
    color: white;
    background-color: #6d3;

    box-shadow: 0px 0px 15px 8px #6d3;
}

#button_red {
    color: white;
    background-color: #c33;

    -moz-box-shadow: 0px 0px 15px 8px #c33;
    -webkit-box-shadow: 0px 0px 15px 8px #c33;
    box-shadow: 0px 0px 15px 8px #c33;
}

#button_red:hover {
    background-color: #f44;

    box-shadow: 0px 0px 15px 8px #f44;
}

body input:hover, textarea:hover, select:hover, option:hover {
    -moz-box-shadow: 0px 0px 15px 8px #FA3;
    -webkit-box-shadow: 0px 0px 15px 8px #FA3;
    box-shadow: 0px 0px 15px 8px #FA3;
}

textarea:enabled, input:enabled, select:enabled, option:enabled  {
    /*outline-size: 20px;*/

    outline-style: none;
    outline-width: 0px;
/*    border-width: 0px;
    border-style: none;*/
    /*outline-color: blue;*/
}

body button {
    color: white;
    cursor: pointer;

    padding: 10px 20px 10px 20px;

    background-color: #F08A10;
    color: white;
    font-weight: bold;
    font-size: larger;

    border-width: 0px;

    -moz-border-radius: 21px;
    -webkit-border-radius: 21px;
    border-radius: 21px;

    -moz-box-shadow: 0px 0px 15px 8px #F08A10;
    -webkit-box-shadow: 0px 0px 15px 8px #F08A10;
    box-shadow: 0px 0px 15px 8px #F08A10;

    -moz-transition: all .8s linear;
    -webkit-transition: all .8s linear;
    -ms-transition: all .8s linear;
    -o-transition: all .8s linear;
    transition: all .8s linear;
}

body button:hover {
    /*background-color: #FA3;*/
    background-color: #FD2;

    -moz-box-shadow: 0px 0px 15px 8px #FD2;
    -webkit-box-shadow: 0px 0px 15px 8px #FD2;
    box-shadow: 0px 0px 15px 8px #FD2;

    -moz-transition: all .5s linear;
    -webkit-transition: all .5s linear;
    -ms-transition: all .5s linear;
    -o-transition: all .5s linear;
    transition: all .5s linear;
    animation-duration: 1s;
}

body input, textarea, select, option {
    /*margin-top: 50px;*/
    margin-left: 10px;
    margin-right: 3px;
    margin-top: 2px;
    margin-bottom: 2px;
    padding: 10px 20px 10px 20px;

    /*    background: url("/images/left_bar.png") left;*/
    background-color: #FD2;
    color: black;
    font-weight: bold;
    font-size: larger;

    border-width: 2px;

    -moz-border-radius: 21px;
    -webkit-border-radius: 21px;
    border-radius: 21px;

    -moz-box-shadow: 0px 0px 15px 8px #F81;
    -webkit-box-shadow: 0px 0px 15px 8px #F81;
    box-shadow: 0px 0px 15px 8px #F81;
}

/** ===================================================================== */

#message_red {
    margin-top: 10px;
    margin-bottom: 30px;
    margin-right: 50px;
    margin-left: 50px;
    padding: 10px 30px 10px 30px;

    color: #ff0000;
    background-color: #fff;
    font-weight: bold;
    font-size: larger;

    box-shadow: -1px -1px 30px #ff0000;
    border: 2px 2px 2px 2px #cccccc;
    -moz-border-radius: 15px;
    border-radius: 15px;
}

#message_green {
    margin-top: 10px;
    margin-bottom: 30px;
    padding: 10px 30px 10px 30px;

    color: white;
    background-color: #00cc00;
    font-weight: bold;
    font-size: larger;

    box-shadow: -1px -1px 10px #00cc00;
    border: 2px 2px 2px 2px #cccccc;
    -moz-border-radius: 15px;
    border-radius: 15px;
}

#green_bar {
    color: white;

    margin-top: 25px;
    margin-bottom: 12px;
    margin-left: 10px;
    margin-right: 10px;

    background-color: #5a2;

    /*    -moz-box-shadow: 0px 0px 15px 8px #5a2;
        -webkit-box-shadow: 0px 0px 15px 8px #5a2;*/
    box-shadow: 0px 0px 15px 8px #5a2;
}

#yellow_bar {
    color: white;

    margin-top: 50px;
    margin-bottom: 12px;
    margin-left: 10px;
    margin-right: 10px;

    background-color: #c33;

    /*    -moz-box-shadow: 0px 0px 15px 8px #5a2;
        -webkit-box-shadow: 0px 0px 15px 8px #5a2;*/
    box-shadow: 0px 0px 15px 8px #c33;
}

#blue_bar {
    color: white;

    margin-top: 50px;
    margin-bottom: 12px;
    margin-left: 10px;
    margin-right: 10px;

    background-color: cornflowerblue;

    /*    -moz-box-shadow: 0px 0px 15px 8px #5a2;
        -webkit-box-shadow: 0px 0px 15px 8px #5a2;*/
    box-shadow: 0px 0px 15px 8px cornflowerblue;
}

#gray_bar {
    color: white;

    margin-top: 50px;
    margin-bottom: 12px;
    margin-left: 10px;
    margin-right: 10px;

    background-color: #333;

    /*    -moz-box-shadow: 0px 0px 15px 8px #5a2;
        -webkit-box-shadow: 0px 0px 15px 8px #5a2;*/
    box-shadow: 0px 0px 15px 8px #333;
}

/** ===================================================================== */

#top_bar {
    /*position: relative;*/
    /*left: 17%;*/
    width: 67%;
    height: 50px;

    margin-left: auto;
    margin-right: auto;
    /*    margin-top: 10px;
    */    padding-top: 10px;
    padding-bottom: 10px;

    border: 3px solid #F81;
    -moz-border-radius: 21px;
    -webkit-border-radius: 21px;
    border-radius: 21px;

    -moz-box-shadow: 0px 0px 15px 8px #F81;
    -webkit-box-shadow: 0px 0px 15px 8px #F81;
    box-shadow: 0px 0px 15px 8px #F81;

    background-image: url("/images/top_bar.png");
}

#top_bar table {
    width: 100%;
}

#top_bar_logo {
    width: 80%;

    color: #F81;

    font-weight: bold;
    font-size: x-large;
    text-align: center;

    cursor: pointer;
}

#top_bar_flags {
    width: 30px;

    margin-right: 15px;
}

.top_bar_flag {
    cursor: pointer;

    -webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent),
        color-stop(.2, transparent), to(rgba(0,0,0,0.4))); /*Glow*/
    -moz-transition: all 1.2s linear;
    -webkit-transition: all 1.2s linear;
    -ms-transition: all 1.2s linear;
    -o-transition: all 1.2s linear;
    transition: all 1.2s linear;
    animation-duration: 1s;
}

/** ===================================================================== */

#right_bar {
    width: 17%;
    /*width: auto;*/
    /*background-color: green;*/
}

@media (max-width: 1199px) {
    #right_bar {
        width: 2%;
    }
}

#left_bar {
    /*position: absolute;*/
    /*margin-top: 95px;*/
    margin-left: 10px;
    /*margin-top: 20px;*/
    /*margin-bottom: auto;*/
    /*padding: 3px 25px 3px 25px;*/
    /*right: 90%;*/
    /*width: 50px;*/
    min-width: 130px;
    width: 15%;

    padding-right: 0px;

    font-weight: bold;
    text-align: center;
}

#left_bar table {
    border-collapse: separate;
    border-spacing: 0px 12px;
    width: 130px;
}

#left_bar td {
    /*right: 20px;*/


    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 20px;
    padding-right: 20px;

    -moz-border-radius: 21px;
    -webkit-border-radius: 21px;
    border-radius: 21px;

/*    -moz-box-shadow: 0px 0px 15px 8px #F81;
    -webkit-box-shadow: 0px 0px 15px 8px #F81;
    box-shadow: 0px 0px 15px 8px #F81;*/

    background: url("/images/left_bar.png") left;
    color: #000;

    -moz-user-select: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    user-select: none;

    /*border: 5px solid #eee;*/
    -webkit-box-shadow: 8px 8px 4px rgba(0,0,0,0.7);
    -moz-box-shadow: 8px 8px 4px rgba(0,0,0,0.7);
    box-shadow: 8px 8px 4px rgba(0,0,0,0.7);
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}

#left_bar td:hover {
    -webkit-transform: rotate(-7deg);
    -moz-transform: rotate(-7deg);
    -o-transform: rotate(-7deg);
    transform: rotate(-7deg);
    cursor: pointer;
    background: url("/images/left_inverted_bar.png") left;
}

#left_menu_undecorated {
    background: #0FF;
}

/** ===================================================================== */

#page_info {
    /*
    bottom: 3px;

    color: #ACA;
    color: #F81;

    font-weight: bold;
    text-align: center;*/

    /*left: 17%;*/
    /*background: #FFF;*/
    /*background: #FE3;*/

    width: 67%;

    margin-left: auto;
    margin-right: auto;

    color: black;

    border: 3px solid #F81;
    -moz-border-radius: 21px;
    -webkit-border-radius: 21px;
    border-radius: 21px;
    -moz-box-shadow: 0px 0px 3px 3px #f81;
    -webkit-box-shadow: 0px 0px 3px 3px #f81;
    box-shadow: 0px 0px 3px 3px #f81;

    background: url("/images/center_bar.png") left #FE3;
    background-repeat: no-repeat;

    text-align: center;

    cursor: default;
}

/** ===================================================================== */

#catalogue {
    /*height: 100%;*/
    min-height: 400px;
}

#catalogue table {
    min-height: 370px;
}

/** ===================================================================== */

#login_fields {
    margin-top: 10px;
    margin-bottom: 15px;
}

#login_fields table {
    margin-left: auto;
    margin-right: auto;
    border-collapse: separate;
    border-spacing: 10px;
}

#login_fields td {
    vertical-align: middle;
}

#login_register_section {
    margin-top: 40px;
    padding-top: 40px;
    margin-left: 60px;
    margin-right: 60px;

    border-top-color: #A51;
    border-top-style: solid;
    border-top-width: 1px;
}

/** ===================================================================== */

#register {
    margin-bottom: 20px;
}

#register table {
    margin-bottom: 15px;
    margin-left: auto;
    margin-right: auto;
    border-collapse: separate;
    border-spacing: 10px;
}

#different_sending_address {
    margin-top: 20px;
    margin-left: 70px;
    margin-right: 70px;
    border-top-width: 1px;
    border-top-color: #A51;
    border-top-style: solid;
}

/** ===================================================================== */

#image_canvas {
    -moz-border-radius: 21px;
    -webkit-border-radius: 21px;
    border-radius: 21px;
}

.catalogue_button {
    cursor: pointer;
    -moz-border-radius: 21px;
    -webkit-border-radius: 21px;
    border-radius: 21px;
}

.catalogue_button:hover {
    /*opacity: ; Reflection*/
    -webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent),
        color-stop(.4, transparent), to(rgba(0,0,0,0.7))); /*Glow*/
}

/** ===================================================================== */

#location_bar {
    color: #aaa;
    font-weight: bold;
    /*    margin-bottom: 50px;*/
}

#location_bar a {
    color: #A51;
    border: 1px solid transparent;

    padding-top: 3px;
    padding-bottom: 3px;
    padding-right: 10px;
    padding-left: 10px;

    -webkit-transition: all .7s ease-out;
    -moz-transition: all .7s ease;
    -o-transition: all .7s ease;
}

#location_bar a:hover {
    text-decoration: none;
    color: #0A0;
    border: 1px solid #0A0;

    -webkit-transition: all .7s ease-out;
    -moz-transition: all .7s ease;
    -o-transition: all .7s ease;
}

#shop_table {
    /*min-width: 725px;*/
    /*width: 725px;*/
    width: 650px;
    max-width: 650px;
/*    min-width: 659px;
    width: 659px;*/
    margin-left: auto;
    margin-right: auto;
    border-spacing: 10pt;
}

#shop_table td {
    width: 240px;
    max-width: 200px;
    /*margin: 50px;*/
    text-align: center;
}

#shop_table a {
    color: black;

    -webkit-transition: all .4s ease-out;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
}

#shop_table a:hover {
    text-decoration: none;

    -webkit-transition: all .4s ease-out;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
}

.shop_table_element {
    /*width: 200px;*/
    /*height: 200px;*/
    margin-top: 5px;
    margin-right: 15px;
    padding-top: 0px;
    padding-bottom: 10px;

    color: black;
    text-align: center;
    vertical-align: middle;

    /*    background: #BDC2C9;*/
    background-color: white;
    border: 1px solid #595A5E;

    border-radius: 20px;
    box-shadow: 0px 0px 8px 4px #ccc;

    -moz-transition: all .4s linear;
    -webkit-transition: all .4s linear;
    -ms-transition: all .4s linear;
    -o-transition: all .4s linear;
    transition: all .4s linear;
}

.shop_table_element:hover {
    /*box-shadow: 0px 0px 10px 10px aquamarine;*/

    -moz-transition: all .4s linear;
    -webkit-transition: all .4s linear;
    -ms-transition: all .4s linear;
    -o-transition: all .4s linear;
    transition: all .4s linear;
}

.sticker-td:hover {
    opacity: 0.7;
    transition: all .3s;
}

.shop_table_element_title {
    margin-left: 38px;
    font-size: 14px;
    color: #a51;
    width: 120px;
    background-color: white;
    border: 1px solid #999;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}

#shop_table_element_constant {
    width: 200px;
    height: 200px;

    color: black;
    text-align: center;

    /*    background: #BDC2C9;*/
    background-color: white;
    /*border: 1px solid #595A5E;*/

    border-radius: 20px;
    box-shadow: 0px 0px 8px 4px #ccc;

    -webkit-transition: all .4s ease-out;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
}

#shop_table_element_constant:hover {
    box-shadow: 0px 0px 10px 10px aquamarine;
}

#shop_table_element img {
    border-width: 0px;
    max-height: 300px;
}

#shop_table_element_constant img {
    border-width: 0px;
}

#sticker_related_image {
    vertical-align: middle;
    max-width: 200px;
/*    max-height: 90px;*/
    padding-top: 3px;
    padding-bottom: 3px;
    /*height: 60px;*/
}

.sticker_alternative {
    margin-top: 0px;
    margin-bottom: 0px;

    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
}

.sticker_alternative.normal:hover {
    background-color: rgba(140, 200, 10, 100);
}

.sticker_alternative.red:hover {
    background-color: rgba(200, 40, 40, 100);
}

.sticker_alternative:hover {
    opacity: 0.9;

    -webkit-transition: all .6s ease-out;
    -moz-transition: all .6s ease;
    -o-transition: all .6s ease;
}

#sticker_related_image:hover {
    opacity: 0.9;

    -webkit-transition: all .4s ease-out;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
}

#sticker_dimensions {
    padding-bottom: 10px;
    line-height: 0.8em;
    font-weight: normal;
    margin-left: 10px;
    color: #aaa;
}

.sticker_extra_info {
    background-color: white;
    color: #777;
    border: 1px dotted #999;
    border-radius: 10px;
    margin-top: 10px;
    width: 60%;
    margin-left: auto;
    margin-right: auto;
    padding: 6px;
}

#interested_div {
    width: 110px;
    max-width: 110px;
    background-color: #951;
    /*background-color: #F08A10;*/
    border-bottom-width: 0px;
    border-left-width: 0px;
    border-radius: 21px;
    border-right-width: 0px;
    border-top-width: 0px;
    box-shadow: 0px 0px 15px 8px #951;
    color: white;
    cursor: pointer;
    font-weight: 700;
    padding: 10px 20px;
    transition: all 0.8s cubic-bezier(0, 0, 1, 1) 0;

    /*font-size: small;*/
    text-align: justify;
}

#interested_div:hover {
    background-color: #C07A10;
    box-shadow: 0px 0px 15px 8px #C07A10;
}

/** ====================================================================== */

.nice_green_button, #nice_green_button {
    background: #FA1;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#FD1), to(#F82));
    background-image: -webkit-linear-gradient(top, #FD1, #F82);
    background-image: -moz-linear-gradient(top, #FD1, #F82);
    border: 1px solid rgba(230, 100, 50, 0.5);

    color: white !important;
    text-shadow: 0px 0px 1px rgba(0,0,0, 0.7);

    -webkit-transition: all .7s ease-out;
    -moz-transition: all .7s ease;
    -ms-transition: all .7s ease;
    -o-transition: all .7s ease;
    border-radius: 10px;
}

.nice_green_button:hover, #nice_green_button:hover {
    background: #7D1;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#7D1), to(#8E1));
    background-image: -webkit-linear-gradient(top, #7D1, #8E1);
    background-image: -moz-linear-gradient(top, #7D1, #8E1);
    border: 1px solid rgba(150, 200, 50, 0.6);

    color: #e0ffe0 !important;
    text-shadow: 0px 0px 2px rgba(0,0,0, 1);

    /*color: # !important;*/
    -webkit-transition: all .4s ease-out;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
}

/** ====================================================================== */

#nav_buttons a {
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-right: 10px;
    /*    background-color: #FC0;*/
    /*background-image: url('/images/buttons/nav_button.png') ;*/
    background-size: 100% 100%;
    color: green;
    /*    border-radius: 20px;
        box-shadow: 0px 0px 20px 3px green;*/
}

#nav_buttons a:hover {
    text-decoration: none;
    color: white;
    /*    background-color: black;*/
    /*    box-shadow: 0px 0px 20px 3px limegreen;*/
}

#product_info {
    margin-left: 50px;
    margin-right: 50px;
    margin-bottom: 5px;
    padding-top: 30px;
    padding-bottom: 10px;

    /*    border: 1px solid;*/

    /*    -moz-border-radius: 21px;
        -webkit-border-radius: 21px;
        border-radius: 21px;*/

    /*    box-shadow: 0px 0px 15px 8px #333;*/
}

#product_info table {
    width: 100%;
}

#product_info_attr {
    color: #666;
    padding-right: 5px;
}

#product_info_value {
    font-size: large;
}

#product_info_unavailable {
    margin: 0px;
    padding: 0px;
    margin-top: 10px;
    padding: 4px 20px 4px 20px;

    background: white;
    color: red;

    text-align: center;
    font-weight: bold;
    font-size: larger;

    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;

    -moz-box-shadow: 0px 0px 5px 3px red;
    -webkit-box-shadow: 0px 0px 5px 3px red;
    box-shadow: 0px 0px 5px 3px red;
}

#product_image {
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;

    -moz-box-shadow: 0px 0px 7px 3px #FFF;
    -webkit-box-shadow: 0px 0px 7px 3px #FFF;
    box-shadow: 0px 0px 7px 3px #FFF;

    border: #fff solid;
}

#product_image_link img {
    -moz-transition: all 0.5s linear;
    -webkit-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    transition: all 0.5s linear;
    animation-duration: 0.5s;
}

#product_image_link img:hover {
    -moz-transition: all 0.2s linear;
    -webkit-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
    animation-duration: 0.2s;
    opacity: 0.7;
}

#product_quantity {    margin: 0px;
    padding: 0px;
    margin-top: 10px;
    padding: 4px;

    width: 70px;

    background: #FC0;
    color: black;

    text-align: center;
    font-weight: bold;
    font-size: larger;

    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;

    -moz-box-shadow: 0px 0px 5px 3px #FC0;
    -webkit-box-shadow: 0px 0px 5px 3px #FC0;
    box-shadow: 0px 0px 5px 3px #FC0;
}

#product_quantity:hover {
    background-color: #FD1;
}

#product_quantity_units {
    margin: 0px;
    padding: 0px;
    margin-top: 10px;
    padding: 4px 20px 4px 20px;

    width: 70px;

    background: #FC0;
    color: #aaa;

    text-align: center;
    font-weight: bold;
    font-size: larger;

    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;

    -moz-box-shadow: 0px 0px 5px 3px #FC0;
    -webkit-box-shadow: 0px 0px 5px 3px #FC0;
    box-shadow: 0px 0px 5px 3px #FC0;
}

#product_quantity_units:hover {
    background-color: #FD1;
}

#product_add_to_cart {
    margin: 15px;
    padding: 4px 20px 4px 20px;

    background: #FC0;
    color: black;

    font-weight: bold;
    font-size: large;

    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;

    -moz-box-shadow: 0px 0px 5px 3px #F82;
    -webkit-box-shadow: 0px 0px 5px 3px #F82;
    box-shadow: 0px 0px 5px 3px #F82;
}

#product_add_to_cart:hover {
    background-color: #FE3;
    -moz-box-shadow: 0px 0px 5px 3px #FA3;
    -webkit-box-shadow: 0px 0px 5px 3px #FA3;
    box-shadow: 0px 0px 5px 3px #FA3;
}

#product_cart_section {
    width: 200px;
    margin-left: 20px;
    margin-right: -20px;
    padding-left: 10px;
    padding-bottom: 10px;

    background: #FF3;
    /*    background: url('/images/cart_section.png') no-repeat;*/
    /*    background-image: url('/images/cart_section.png');*/

    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 0px 0px 0px 50px;
    /*    border-radius: 30px;*/

    box-shadow: 0px 0px 8px 5px #FFFF34;
}

/** ===================================================================== */

#cart {
    margin-top: 10px;
}

/** ===================================================================== */

#cart_screen table {
    margin-bottom: 30px;
    margin-left: auto;
    margin-right: auto;
    width: 350px;
    border-spacing: 0px;
}

#cart_screen thead {
    background: #333;
    color: #aaa;
}

#cart_screen th {
    font-weight: bold;
    font-size: larger;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 30px;
    padding-right: 30px;

    /*    -moz-border-radius: 10px;*/
    /*    -webkit-border-radius: 10px;*/
    border-radius: 10px;

    /*    -moz-box-shadow: 0px 0px 15px 8px #333;*/
    /*    -webkit-box-shadow: 0px 0px 15px 8px #333;*/
    box-shadow: 0px 0px 15px 8px #333;
}

#cart_screen td {
    background: #222;
    color: white;

    font-weight: bold;
    font-size: large;
    vertical-align: middle;

    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;

    -moz-box-shadow: 0px 0px 15px 8px #222;
    -webkit-box-shadow: 0px 0px 15px 8px #222;
    box-shadow: 0px 0px 15px 8px #222;
}

#cart_screen a {
    color: yellow;
}

#cart_shopping {
    background-color: #E93;

    box-shadow: 0px 0px 15px 8px #E93;
}

#cart_shopping:hover {
    background-color: #FA4;

    box-shadow: 0px 0px 15px 8px #FA4;
}

#cart_screen textarea {
    margin: 10px;
}

/** ===================================================================== */

#history_table {
    border-spacing: 0px;
}

#history_table tr:nth-child(odd) td {
    background-color: rgba(100, 50, 50, 0.1);
}

#history_table tr:nth-child(even) td {
    background-color: rgba(100, 100, 50, 0.05);
}

#history_table thead {
    font-size: 105%;
    letter-spacing: 0.01em;
    background-color: transparent;
}

#history_table th {
    padding-bottom: 5px;
    border-bottom: 1px solid black;
    background-color: transparent;
}

#history_table td {
    padding: 10px 15px 10px 15px;
}

/** =================== BUTTONS ======================== */

input[type='submit']:active, input[type='submit']:focus,
button:active, button:focus {
    outline: 0px;
}

.cake_button {
    text-shadow: rgba(0, 0, 0, 0.5) 0px -1px 0px;
    padding: 5px 10px;
    text-decoration: none !important;
    color: white;
    border-radius: 5px;

    background: #62af56;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#76BF6B), to(#3B8230));
    background-image: -webkit-linear-gradient(top, #76BF6B, #3B8230);
    background-image: -moz-linear-gradient(top, #76BF6B, #3B8230);
    border-color: #528f46;
}

.cake_button:hover {
    text-decoration: none !important;
    color: white;

    background: #62af56;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#76BF6B), to(#3B8230));
    background-image: -webkit-linear-gradient(top, #76BF6B, #3B8230);
    background-image: -moz-linear-gradient(top, #76BF6B, #3B8230);
    border-color: #528f46;

    background-image: -webkit-gradient(linear, left top, left bottom, from(#76DF6B), to(#3BA230));
    background-image: -webkit-linear-gradient(top, #76DF6B, #3BA230);
    background-image: -moz-linear-gradient(top, #76DF6B, #3BA230);
}

.cake_button_back {
    background: #770;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#bb4), to(#660));
    background-image: -webkit-linear-gradient(top, #bb4, #660);
    background-image: -moz-linear-gradient(top, #bb4, #660);
    border-color: #770;
    color: #fff;
    text-shadow: rgba(0, 0, 0, 0.5) 0px -1px 0px;
    padding: 8px 10px;
    font-family: "frutiger linotype", "lucida grande", "verdana", sans-serif;
    font-size: 16px;
    font-weight: normal;
    height: 36px;

    text-shadow: rgba(0, 0, 0, 0.5) 0px -1px 0px;
    padding: 8px 10px;
    text-decoration: none;
    color: white;
    border-radius: 5px;
    border-width: 1px;
    cursor: pointer;

/*    background: #afaf56;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#76BF6B), to(#3B8230));
    background-image: -webkit-linear-gradient(top, #afBF6B, #3B8230);
    background-image: -moz-linear-gradient(top, #76BF6B, #3B8230);
    border-color: #528f46;*/
}

.cake_button_back:hover {
    text-decoration: none;
    color: white;

    background-image: -webkit-gradient(linear, left top, left bottom, from(#660), to(#bb4));
    background-image: -webkit-linear-gradient(top, #660, #bb4);
    background-image: -moz-linear-gradient(top, #660, #bb);
}

.cake_button_inactive {
    color: white;
    background: #aaa;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#aaa), to(#777));
    background-image: -webkit-linear-gradient(top, #aaa, #777);
    background-image: -moz-linear-gradient(top, #aaa, #aaa);
}

.cake_button_inactive:hover {
    text-decoration: none;
    color: white;
    background: #ccc;

    background-image: -webkit-gradient(linear, left top, left bottom, from(#ccc), to(#999999));
    background-image: -webkit-linear-gradient(top, #ccc, #999999);
    background-image: -moz-linear-gradient(top, #ccc, #999999);
}

/** ===================================================================== */

.modal-content {
    background: rgba(255,147,15,1);
    background: -moz-linear-gradient(left, rgba(255,147,15,1) 0%, rgba(214,118,0,1) 100%);
    background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,147,15,1)), color-stop(100%, rgba(214,118,0,1)));
    background: -webkit-linear-gradient(left, rgba(255,147,15,1) 0%, rgba(214,118,0,1) 100%);
    background: -o-linear-gradient(left, rgba(255,147,15,1) 0%, rgba(214,118,0,1) 100%);
    background: -ms-linear-gradient(left, rgba(255,147,15,1) 0%, rgba(214,118,0,1) 100%);
    background: linear-gradient(to right, rgba(255,147,15,1) 0%, rgba(214,118,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff930f', endColorstr='#d67600', GradientType=1 );
}

/** ===================================================================== */

.pagination {
    margin-top: 25px;
    margin-bottom: 25px;
    text-decoration: none;
}

.pagination a {
    padding-left: 15px;
    padding-right: 15px;
    /*    font-size: x-large;
        padding-left: 30px;
        font-weight: bold;*/

    color: #171;
    border: #171 solid;
    /*    border-width: 10px;*/
    /*    border-color: #117711;*/

    font-size: x-large;
    font-weight: bold;
    text-decoration: none;

    -moz-transition: all .4s linear;
    -webkit-transition: all .4s linear;
    -ms-transition: all .4s linear;
    -o-transition: all .4s linear;
    transition: all .4s linear;
}

.pagination a:hover {
    text-decoration: none;
    color: #00d600;
    border: #00d600 solid;

    -moz-transition: all .4s linear;
    -webkit-transition: all .4s linear;
    -ms-transition: all .4s linear;
    -o-transition: all .4s linear;
    transition: all .4s linear;
}

.pagination_link_selected {
    font-size: x-large;
    padding-left: 15px;
    padding-right: 15px;
    font-weight: bold;
    text-decoration: none;
    color: #00bb00;
    cursor: default;
}

legend {
    border-bottom: none !important;
}

blockquote {
    border-left: none !important;
}
